<div *ngIf="isQuizz()" >
	<label> 
		Theme: <b> {{theme}} </b> 
	</label> 
	<!--<div *ngFor="let question of quizz.quizz; 
				  let index = index;"> -->
	<app-question-detail  (quizzEventOut)="quizzEventReceiver($event)" [quizz]="quizz" [theme]="theme"></app-question-detail>
		<!-- <input [(ngModel)]="quizz.quizz[index]"
				placeholder="quest"/> -->
	<!-- </div> -->
</div>